@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.active{
  color:#fac62a;
}

.primary-bg-color{
  background-color: #2a1962 !important;
}
.primary-color{
  color: #2a1962 !important;
}
.secondary-bg-color{
  background-color: #fac62a !important;
}
.secondary-color{
  color: #fac62a !important;
}